### Enumeration

# FwupdPlugin EfiFileAttrib

#### Declaration

    enum FwupdPlugin.EfiFileAttrib

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_FILE_ATTRIB_NONE` | No description available.
`FU_EFI_FILE_ATTRIB_LARGE_FILE` | No description available.
`FU_EFI_FILE_ATTRIB_DATA_ALIGNMENT2` | No description available.
`FU_EFI_FILE_ATTRIB_FIXED` | No description available.
`FU_EFI_FILE_ATTRIB_DATA_ALIGNMENT` | No description available.
`FU_EFI_FILE_ATTRIB_CHECKSUM` | No description available.